---

- name: Precheck - Check CPU utilization
  ansible.netcommon.cli_command:
    command: "show system resources"
  register: cpu_result
  
- name: Precheck - Check environment
  ansible.netcommon.cli_command:
    command: "show environment"
  register: environment_result
